Failed Update from 2.0.18 to 2.0.20

Home Forums Installation Failed Update from 2.0.18 to 2.0.20

Tagged: 

This topic contains 3 replies, has 2 voices, and was last updated by  Hasnain Abbas 2 years, 12 months ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #4170

    Richard de Jonge
    Participant

    HI team – Got this critical error after updating the plugin 🙁

    “Plugin could not be activated because it triggered a critical error”

    Fatal error: Cannot redeclare pie_registration_url() (previously declared in /var/www/vhosts/beatmania.co.nz/httpdocs/wp-content/plugins/pie-register-OLD/pie-register.php:3736) in /var/www/vhosts/beatmania.co.nz/httpdocs/wp-content/plugins/Pie-Register-2.0.20/pie-register.php on line 3770″

    #4216

    Hasnain Abbas
    Keymaster

    Please de-activate the old instance of plugin before you activate the new one.

    Thanks

    #4220

    Richard de Jonge
    Participant

    Hi.
    The old version that you can see in the error text is a defunct folder from an old installation I renamed to -old.

    I de-activated the plugin prior tp upgrading and this was the error message I got.

    I suspect it’s because there’s a similarly named directory in plugins that may be causing the issue?

    #4226

    Hasnain Abbas
    Keymaster

    I would recommend you to move the old-pieregister folder to some other directory and try again.

    Thanks

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.